<template>
    <div class="home">
        <div class="">
            <div class="list">
            </div>
        </div>
        <v-container>
            <v-row class="text-center">
                <v-col cols="12">
                    APP TOUJOURS EN DEV
                </v-col>
                <v-col cols="12">
                    <v-btn to="/client" color="green" dark>
                        Gestion des devis
                    </v-btn>
                    <v-btn to="/moyens" color="green" style="margin-left: 16px" dark>
                        Gestion des moyens
                    </v-btn>
                </v-col>
                <v-col cols="12">
                    <v-btn to="/vehicles" color="green" dark>
                        Gestion des véhicules
                    </v-btn>
                </v-col>
                <v-col cols="12">
                    <v-btn to="/departs" color="green" dark>
                        Departs
                    </v-btn>
                </v-col>
            </v-row>
        </v-container>
    </div>
</template>

<script>
    // @ is an alias to /src

    export default {
        name: 'Home',
        components: {}
    }
</script>

<style lang="scss" scoped>
    .full-control {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap-reverse;
    }

    .full-control > .md-list {
        max-width: 100%;
        height: 400px;
        display: inline-block;
        overflow: auto;
        border: 1px solid rgba(#000, .12);
        vertical-align: top;
    }

</style>